Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1428615 - python-acme-0.12.0 is available
Summary: python-acme-0.12.0 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-acme
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: James Hogarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-03 00:10 UTC by Upstream Release Monitoring
Modified: 2017-03-23 20:18 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-22 18:22:01 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.12.0 (#1428615) (1.10 KB, patch)
2017-03-03 00:10 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-03-03 00:10:44 UTC
Latest upstream release: 0.12.0
Current version/release in rawhide: 0.11.1-2.fc26
URL: https://pypi.python.org/pypi/acme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8231/

Comment 1 Upstream Release Monitoring 2017-03-03 00:10:52 UTC
Created attachment 1259362 [details]
[patch] Update to 0.12.0 (#1428615)

Comment 2 Upstream Release Monitoring 2017-03-03 00:13:55 UTC
hotness's scratch build of python-acme-0.12.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18142965

Comment 3 Upstream Release Monitoring 2017-03-03 12:20:32 UTC
jhogarth's python-acme-0.12.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=864079

Comment 4 Upstream Release Monitoring 2017-03-03 13:31:26 UTC
jhogarth's python-acme-0.12.0-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=864090

Comment 5 Fedora Update System 2017-03-03 15:32:54 UTC
python-acme-0.12.0-2.el7 python-certbot-apache-0.12.0-1.el7 certbot-0.12.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7036057408

Comment 6 Fedora Update System 2017-03-03 15:49:53 UTC
python-acme-0.12.0-2.fc25 python-certbot-apache-0.12.0-1.fc25 certbot-0.12.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bad59d8d68

Comment 7 Fedora Update System 2017-03-03 15:50:14 UTC
python-acme-0.12.0-2.fc24 python-certbot-apache-0.12.0-1.fc24 certbot-0.12.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ccc3e000c5

Comment 8 Fedora Update System 2017-03-03 22:50:25 UTC
certbot-0.12.0-1.fc25, python-acme-0.12.0-2.fc25, python-certbot-apache-0.12.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bad59d8d68

Comment 9 Fedora Update System 2017-03-04 00:18:05 UTC
certbot-0.12.0-1.el7, python-acme-0.12.0-2.el7, python-certbot-apache-0.12.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7036057408

Comment 10 Fedora Update System 2017-03-04 00:50:22 UTC
certbot-0.12.0-1.fc24, python-acme-0.12.0-2.fc24, python-certbot-apache-0.12.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ccc3e000c5

Comment 11 Upstream Release Monitoring 2017-03-06 09:58:09 UTC
jhogarth's python-acme-0.12.0-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=864904

Comment 12 Fedora Update System 2017-03-06 11:24:20 UTC
certbot-0.12.0-1.fc24 python-acme-0.12.0-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ccc3e000c5

Comment 13 Fedora Update System 2017-03-06 11:26:55 UTC
certbot-0.12.0-2.fc24 python-acme-0.12.0-3.fc24 python-certbot-apache-0.12.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0b35be64b3

Comment 14 Fedora Update System 2017-03-06 11:27:43 UTC
certbot-0.12.0-1.fc25 python-acme-0.12.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bad59d8d68

Comment 15 Fedora Update System 2017-03-06 11:31:23 UTC
certbot-0.12.0-2.fc25 python-acme-0.12.0-3.fc25 python-certbot-apache-0.12.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e06b5ed81c

Comment 16 Fedora Update System 2017-03-06 11:31:45 UTC
certbot-0.12.0-2.fc25 python-acme-0.12.0-3.fc25 python-certbot-apache-0.12.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e06b5ed81c

Comment 17 Fedora Update System 2017-03-06 14:59:47 UTC
certbot-0.12.0-3.el7 python-acme-0.12.0-2.el7 python-certbot-apache-0.12.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7036057408

Comment 18 Fedora Update System 2017-03-07 01:50:08 UTC
certbot-0.12.0-3.fc25, python-acme-0.12.0-3.fc25, python-certbot-apache-0.12.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e06b5ed81c

Comment 19 Fedora Update System 2017-03-07 05:53:18 UTC
certbot-0.12.0-3.el7, python-acme-0.12.0-2.el7, python-certbot-apache-0.12.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7036057408

Comment 20 Fedora Update System 2017-03-07 10:00:21 UTC
certbot-0.12.0-4.fc25 python-acme-0.12.0-3.fc25 python-certbot-apache-0.12.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e06b5ed81c

Comment 21 Fedora Update System 2017-03-07 10:01:01 UTC
certbot-0.12.0-4.el7 python-acme-0.12.0-2.el7 python-certbot-apache-0.12.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7036057408

Comment 22 Fedora Update System 2017-03-07 17:52:53 UTC
certbot-0.12.0-3.fc24, python-acme-0.12.0-3.fc24, python-certbot-apache-0.12.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0b35be64b3

Comment 23 Fedora Update System 2017-03-07 19:11:20 UTC
certbot-0.12.0-4.fc24 python-acme-0.12.0-3.fc24 python-certbot-apache-0.12.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0b35be64b3

Comment 24 Fedora Update System 2017-03-08 14:52:42 UTC
certbot-0.12.0-4.fc24, python-acme-0.12.0-3.fc24, python-certbot-apache-0.12.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0b35be64b3

Comment 25 Fedora Update System 2017-03-08 14:53:47 UTC
certbot-0.12.0-4.fc25, python-acme-0.12.0-3.fc25, python-certbot-apache-0.12.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e06b5ed81c

Comment 26 Fedora Update System 2017-03-08 16:17:01 UTC
certbot-0.12.0-4.el7, python-acme-0.12.0-2.el7, python-certbot-apache-0.12.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7036057408

Comment 27 Fedora Update System 2017-03-16 21:17:48 UTC
certbot-0.12.0-4.fc24, python-acme-0.12.0-3.fc24, python-certbot-apache-0.12.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2017-03-16 22:20:50 UTC
certbot-0.12.0-4.fc25, python-acme-0.12.0-3.fc25, python-certbot-apache-0.12.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 29 Fedora Update System 2017-03-23 20:18:10 UTC
certbot-0.12.0-4.el7, python-acme-0.12.0-2.el7, python-certbot-apache-0.12.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.